Repocop reports by srpm

  rpm id test status message
primus-20150710-alt3.S1.src altlinux-policy-obsolete-buildreq warn Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
primus-20150710-alt3.S1.src specfile-macros-ubt-is-deprecated warn macros %ubt is deprecated and will be removed.

generated by repocop at Sun Feb 23 04:27:10 2020